<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Profile <%= user.name %></title>
  </head>
  <body>
    <h2>ID : <%= user.id %></h2>
    <h2><%= user.username %></h2>
    <h2><%= user.password %></h2>
  </body>
</html>
